﻿body {
background:#efefef;
}



.webbox{
}

.main {
background:#fff;
border:5px solid #aaa;
margin:10px auto;
padding-top:20px;
padding-bottom:20px;
}

.logo {
border-bottom:1px solid #efefef;
margin-bottom:20px;
padding-bottom:20px;
}
.logo .logoimg {
margin-left:20px;
font-weight:bold;
font-size:48px;
font-family:微软雅黑;
}

.logodesc {
font-size:22px;
font-family:微软雅黑;
color:#e51400;
}

.rightbox {
border-right:1px solid #efefef;
}

.rightbox .content-title {
margin-left:20px;
margin-right:20px;
font-size:22px;
font-weight:bold;
color:#e51400;
margin-bottom:8px;
}

.rightbox .content-body {
margin-left:20px;
margin-right:20px;
font-family:宋体;
font-size:14px;
margin-bottom:20px;
}

.sidebar{
}

.sidebar .gamedown {
text-align:center;
font-size:16px;
font-weight:bold;
border:2px solid #bbb;
background-color:#eee;
padding:10px;
margin-bottom:10px;
}
.sidebar .gamedown a {
text-decoration:none;
color:#e51400
}

.ad {
text-align:center;
}

.ad img {
width:600px;
}

.bar {
	width: 260px;
	position: fixed;
	top: 102px;
	right: 40px;
	z-index: 1000;
}
.bar .nor {
	color: #fff;
	width: 220px;
	height: 70px;
	display: block;
	text-align: center;
	text-decoration: none;
	font: 33px/70px "微软雅黑";
	background: url(../img/op.png) center repeat;
	margin-bottom: 1px;
	outline: none;
}
.bar .nor:hover, .bar .cur {
	background: #610004;
}
.bar .home {
	font: 33px/70px "微软雅黑";
	outline: none;
}
.bar .home:hover {
	background: #610004;
}
.bar .top {
	width: 100px;
	height: 42px;
	display: block;
	text-align: center;
	background: url(../img/op.png) center repeat;
	outline: none;
}
.bar .top img {
	display: block;
	margin: 0 auto;
	padding-top: 11px;
}